Anonymous Login
2019-06-24 20:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000939v3.0 Release[All Projects] Generalpublic2013-08-28 11:13
Reporter6monkeyrs 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000939: Project Designer link disappeared after upgrade to 2.4
Descriptionmodule still visibile, but the link to the project designer is no longer available when you navigate to projects.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002184

caseydk (administrator)

Minor issue in $_SESSION not being passed by ref;
Resolved in r2036;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-29 09:19 6monkeyrs New Issue
2011-09-03 20:42 caseydk Status new => assigned
2011-09-03 20:42 caseydk Assigned To => caseydk
2011-09-03 22:40 caseydk Note Added: 0002184
2011-09-03 22:40 caseydk Status assigned => resolved
2011-09-03 22:40 caseydk Resolution open => fixed
2011-09-03 22:40 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:13 caseydk Status resolved => closed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
+Issue History